{
  "schema_version": "1.4.0",
  "id": "GHSA-69xf-56w3-75hr",
  "modified": "2022-05-13T01:26:18Z",
  "published": "2022-05-13T01:26:18Z",
  "aliases": [
    "CVE-2011-1800"
  ],
  "details": "Multiple integer overflows in the SVG Filters implementation in WebCore in WebKit in Google Chrome before 11.0.696.68 allow remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-1800"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14187"
    },
    {
      "type": "WEB",
      "url": "http://code.google.com/p/chromium/issues/detail?id=80608"
    },
    {
      "type": "WEB",
      "url": "http://codereview.chromium.org/6949013"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2011/05/stable-channel-update.html"
    },
    {
      "type": "WEB",
      "url": "http://trac.webkit.org/changeset/85996"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-05-16T17:55:00Z"
  }
}